sympa-make_alias_file(1)

NAME
sympa-make_alias_file - Create aliases file

SYNOPSIS
"sympa make_alias_file" domain|"*" [ domain ... ]

DESCRIPTION
Create an aliases file in the temporary directory (specified by "tmpdir" parameter) with all list aliases. It uses the list_aliases.tt2 template (useful when list_aliases.tt2 was changed).